/* CSS Document */
body{
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

}

/* size&bg*/

#main{
width:601px;


}

#bg_dotte
{
background-image:url(images/blog/bg_dotte.gif);
background-position:top left;
background-repeat:repeat-y;
}

#kousin{

width:321px;
}


#tx_bottom{
margin-bottom:20px;

}

.tx_bottom2{
padding-top:3px;
padding-bottom:3px;
}


#left_5{

padding-left:4px;
padding-top:3px;
}

#padding_10{

padding-top:10px;
padding-bottom:10px;
}






/* link*/

A.link_click{
background-image:url(images/blog/bt_clickablemap.gif);
width:74px;
padding-top:2px;
background-position:top right;
background-repeat:no-repeat;
}

A.link_click:hover{
background-image:url(images/blog/bt_clickablemap2.gif);
width:74px;
padding-top:2px;
background-position:top right;
background-repeat:no-repeat;
}

a.blog_link{

font-size:13px;
color:#333333;

}

a.blog_link:hover{

font-size:13px;
color:#339999;
}


A.kanren_link{
font-size:13px;
color:#009966;
text-decoration:none;
padding-bottom:5px;

}

A.kanren_link:hover{
font-size:13px;
color:#333333;
padding-bottom:5px;
padding-top:5px;
}



ul{
    list-style:none;
   
}


a#chara{
font-size:10px;
line-height:12px;
color:#666666;
padding-bottom:0px;

}

a#chara:hover{

font-size:10px;
line-height:12px;
color:#000000;
padding-bottom:0px;

}

img#chara{

border:1px solid #cccccc;
}


a:hover img#chara {
border:1px solid #cc9900;
}

li#chara{
list-style:none;
background-image:url(images/blog/bt_clickchara1.gif);
background-position:top left;
background-repeat:no-repeat;


}

/* MacIE Huck \*/
li#chara{
list-style:none;

}



/* font color*/

.bace {
font-size:11px;
line-height:13px;
}


.b6{
color:#666666;
}

.b0{
color:#000000;
}

.f20{
color:#666666;
font-size:20px;
line-height:23px;
font-weight:bold;
margin-top:3px;
margin-bottom:2px;
}


.day{
font-weight:bold;
color:#000000;
font-size:12px;

}


/*blog chara*/

